<?xml version="1.0" encoding="UTF-8"?>
<Window>
  <VBox class="popup_box" width="360" height="132">
    <Label height="72" width="stretch" text_halign="center" text_valign="center" text_pad="6,0,6,0" text_normal="popup_text_normal" text_single_line="false"/>
    <HBox pad="128,0,128,0">
      <Button class="popup_text_button" text_id="OK" width="80" height="24"/>
    </HBox>
  </VBox>
</Window>